# Uses of Class
ch.qos.logback.classic.spi.LoggerContextVO

Packages that use LoggerContextVO
Package
Description
ch.qos.logback.classic
Contains logback classic main classes.
ch.qos.logback.classic.spi
Contains core classes of logback classic.

## Uses of LoggerContextVO in ch.qos.logback.classic

Methods in ch.qos.logback.classic that return LoggerContextVO
Modifier and Type
Method
Description
`LoggerContextVO`
LoggerContext.`getLoggerContextRemoteView()`

## Uses of LoggerContextVO in ch.qos.logback.classic.spi

Methods in ch.qos.logback.classic.spi that return LoggerContextVO
Modifier and Type
Method
Description
`LoggerContextVO`
LoggingEventVO.`getContextLoggerRemoteView()`
`LoggerContextVO`
LoggerRemoteView.`getLoggerContextView()`
`LoggerContextVO`
ILoggingEvent.`getLoggerContextVO()`
`LoggerContextVO`
LoggingEvent.`getLoggerContextVO()`
`LoggerContextVO`
LoggingEventVO.`getLoggerContextVO()`
Methods in ch.qos.logback.classic.spi with parameters of type LoggerContextVO
Modifier and Type
Method
Description
`void`
LoggingEvent.`setLoggerContextRemoteView(LoggerContextVO loggerContextVO)`